.u-section-1 .u-sheet-1 {
  min-height: 1073px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 589px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: -579px 60px 0 610px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px 60px 0 610px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 20px 50px 0 600px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 13px 8px 0 610px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px 159px 0 auto;
  padding: 10px 30px;
}

.u-section-1 .u-list-1 {
  width: 1151px;
  margin: 40px -5px 37px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  --gap: 20px;
  min-height: 402px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-1 .u-image-2 {
  width: 362px;
  height: 382px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-1 .u-image-3 {
  width: 362px;
  height: 382px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-1 .u-image-4 {
  width: 362px;
  height: 382px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 486px;
    margin-top: 189px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 52px;
    margin-left: 470px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 470px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 449px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 40px;
    margin-right: 0;
    margin-left: 418px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 90px;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin: 27px 0 -139px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    min-height: 328px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1911px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 372px;
    margin-top: 36px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -388px;
    margin-right: 21px;
    margin-left: 377px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -5px;
    margin-right: 70px;
    margin-left: 394px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -5px;
    margin-left: 377px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 78px;
    margin-right: 117px;
    margin-left: 81px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -144px;
    margin-right: auto;
    margin-left: 206px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 605px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 824px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -484px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: -484px;
    margin-left: -6px;
    margin-right: -6px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-4 {
    margin-top: -484px;
    margin-left: -6px;
    margin-right: -6px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1452px;
  }

  .u-section-1 .u-image-1 {
    width: 270px;
    height: 279px;
    margin-top: 169px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
    margin-top: 20px;
    margin-right: 52px;
    margin-left: 70px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-right: 0;
    margin-left: 70px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 197px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 884px;
    margin-right: 18px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 60px;
    margin-left: 26px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 37px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2112px;
  }

  .u-section-1 .u-image-1 {
    height: 340px;
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: 270px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: 256px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 791px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -875px;
    margin-left: auto;
  }

  .u-section-1 .u-list-1 {
    margin-top: 511px;
    margin-bottom: -52px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 359px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 359px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 359px;
    margin-right: 0;
    margin-left: 0;
  }
}